apiVersion: multicluster.x-k8s.io/v1alpha1
kind: ServiceImport
metadata:
  annotations:
    lighthouse.submariner.io/sourceNamespace: openshift-storage
    lighthouse.submariner.io/use-clusterset-ip: "false"
    multicluster.kubernetes.io/service-name: rook-ceph-osd-1
    timestamp.submariner.io/rdr-blue-site-svl-1: "1733963080000000000"
  creationTimestamp: "2025-02-14T15:25:11Z"
  generation: 1
  managedFields:
  - apiVersion: multicluster.x-k8s.io/v1alpha1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:lighthouse.submariner.io/sourceNamespace: {}
          f:lighthouse.submariner.io/use-clusterset-ip: {}
          f:multicluster.kubernetes.io/service-name: {}
          f:timestamp.submariner.io/rdr-blue-site-svl-1: {}
      f:spec:
        .: {}
        f:ports: {}
        f:sessionAffinity: {}
        f:type: {}
    manager: lighthouse-agent
    operation: Update
    time: "2025-02-14T15:25:11Z"
  - apiVersion: multicluster.x-k8s.io/v1alpha1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        .: {}
        f:clusters:
          .: {}
          k:{"cluster":"rdr-blue-site-svl-1"}:
            .: {}
            f:cluster: {}
    manager: lighthouse-agent
    operation: Update
    subresource: status
    time: "2025-02-14T15:25:11Z"
  name: rook-ceph-osd-1-openshift-storage
  namespace: submariner-k8s-broker
  resourceVersion: "90004395"
  uid: ea456586-290a-41e3-b2ef-e96d845d6a30
spec:
  ports: []
  sessionAffinity: None
  type: ClusterSetIP
status:
  clusters:
  - cluster: rdr-blue-site-svl-1
